[ubuntu/oneiric] c2esp 18-4 (Accepted)

Till Kamppeter till.kamppeter at gmail.com
Wed Aug 24 08:18:00 UTC 2011


c2esp (18-4) unstable; urgency=low

  * Replace the PPD-updater postinst by CUPS' trigger.
    - Breaks against too old cups versions.
    - Add a ppd-updater file, to trigger with parameters.
  * Use the new dh_pyppd.
    - Version Build-Depends to pyppd.
    - Install PPDs to the package before the dh_pyppd call.

c2esp (18-3) unstable; urgency=low

  * Merge from Ubuntu.

  [ Till Kamppeter ]
  * Add no-debug-files.patch. Make sure that no debug log file is
    created in /tmp and also fix a segfault on the marker level check.
  * debian/c2esp.postinst: Make automatic update of PPD actually work
    with the package's PPDs being pyppd-compressed.
  * Do not install myopldecode. It is only a debug helper and has
    security issues.

Date: Wed,  24 Aug 2011 08:09:50 +0000
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Maintainer: Debian Printing Team <debian-printing at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/c2esp/18-4
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Aug 2011 08:09:50 +0000
Source: c2esp
Binary: c2esp
Architecture: source
Version: 18-4
Distribution: oneiric
Urgency: low
Maintainer: Debian Printing Team <debian-printing at lists.debian.org>
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Description:
 c2esp      - Driver for Kodak ESP 5xxx AiO color inkjet printers
Files:
 ad63c8fadda51badc23520a1d634c796 1869 text optional c2esp_18-4.dsc
 c7b0421d22704d87e3d3a93674c4f623 4780 text optional c2esp_18-4.debian.tar.gz
Changes:
 c2esp (18-4) unstable; urgency=low
 .
   * Replace the PPD-updater postinst by CUPS' trigger.
     - Breaks against too old cups versions.
     - Add a ppd-updater file, to trigger with parameters.
   * Use the new dh_pyppd.
     - Version Build-Depends to pyppd.
     - Install PPDs to the package before the dh_pyppd call.
 .
 c2esp (18-3) unstable; urgency=low
 .
   * Merge from Ubuntu.
 .
   [ Till Kamppeter ]
   * Add no-debug-files.patch. Make sure that no debug log file is
     created in /tmp and also fix a segfault on the marker level check.
   * debian/c2esp.postinst: Make automatic update of PPD actually work
     with the package's PPDs being pyppd-compressed.
   * Do not install myopldecode. It is only a debug helper and has
     security issues.



More information about the Oneiric-changes mailing list